:root {
  font-size: 13px;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 1.618;
  font-weight: 400;
}

/* a {
    color: #1abc89;
  } */

/* a:hover {
    opacity: 0.8;
  }
   */

.big {
  font-size: 1.2rem;
  color: rgba(245, 245, 245, 0.5);
}

.small {
  font-size: 1rem;
  margin-top: 1em;
}

.fol-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem 2rem;
}

header {
  text-align: center;
  padding-bottom: 3rem;
}

h1 {
  font-size: 2.6rem;
  line-height: 1.2em;
  padding-bottom: 1rem;
  font-weight: 600;
}

svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

circle {
  transform-origin: 50% 50%;
  transform: scale(0);
  transition: transform 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}



image {
  transform: scale(1.1);
  transform-origin: 50% 50%;
  transition: transform 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.items {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 200px;
  margin: 5px;
  cursor: pointer;
  background-color: #3b3e46;
  border-radius: 2px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.02),
    inset 0 0px 0px 1px rgba(0, 0, 0, 0.07);
  transform: translateZ(0);
  z-index: 4;
  color: white;
}

.item:hover circle,
.item:hover image {
  transform: scale(1);
}

button {
  width: 12px;
  height: 12px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
  border-radius: 1px;
}
button.dark {
  background-color: #2f3238;
  cursor: pointer;
  padding: 10px;
  margin: 5px;
}
button.light {
  background-color: #f9f9f9;
  cursor: pointer;
  padding: 10px;
  margin: 5px;
}

button.light:hover{
  transform: scale(1.5);
  transition-duration: 0.7s;
}

button.dark:hover{
  transform: scale(1.5);
  transition-duration: 0.7s;
}

.options {
  position: absolute;
  top: 5rem;
  right: 3.5rem;
  display: none;
}
.options button {
  margin-left: 0.5rem;
}

.light {
  background-color: #f9f9f9;
  color: #1a1a1a;
}
.light p {
  color: rgba(152, 127, 127, 0.5);
}
.light .item {
  background: #f5f5f5;
}
.light .svg-text {
  fill: rgba(0, 0, 0, 0.1);
  color: white;
}
